* {
    margin: 0;
    padding: 0;
}

:root {
    /* Color variables */
    --primary-color: #FF7043;
    --primary-hover-color: #FF5722;
    --secondary-color: #183B56;
    --tertiary-color: #061C3D;
    --light-bg-color: #FFF5F1;
    --dark-text-color: #333;
    --highlight-bg-color: #FFEFE7;
    --border-color: #FFDFD4;
    --soft-bg-color: #FFF8F6;
}

body {
    font-family: 'Montserrat', sans-serif !important;
    background-color: #FFF5F1;
    color: #333;
    margin: 0;
    padding: 0;
}

.header-section {
    background: linear-gradient(135deg, #FFEFE7, #FFF5F1);
    background: url('../img/dotted-layer.svg') repeat;
    padding: 40px 0;
    position: relative;
    overflow: hidden;
    opacity: 0.3;
}

.header-section .logo {
    width: 180px;
    height: auto;
    background: url('../img/Telliant-Logo-Icon.png') no-repeat center center;
    background-size: contain;
}


.hero-section {
    background:url(../img/dotted-layer-bg.svg) repeat, linear-gradient(180deg, #FFEDE7 0%, #FFF 100%);
    background-size: auto, cover;
    padding: 60px 0;
}

.low-opacity-svg {
    opacity: 0.3;
}

.hero-section .card {
    background-color: #FFFFFF;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    border-radius: 15px;
    padding: 30px;
}

.hero-section .btn-primary {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
    transition: background-color 0.3s;
}

.hero-section .btn-primary:hover {
    background-color: var(--primary-hover-color);
    border-color: var(--primary-hover-color);
}

.architecture-review {
    background-color: #FFEFE7;
    padding: 60px 0;
}

.architecture-review .card {

    background: linear-gradient(180deg, #FF7342 0%, #FA490B 100%);
    color: #FFFFFF;
    border-radius: 10px;
    padding: 15px;
    position: relative;
    overflow: hidden;
}

.architecture-review .card::before,
.architecture-review .card::after {
    content: '';
    position: absolute;
    border-radius: 50%;
    border: 1px solid var(--border-color);
    transition: all 0.3s;
}

.architecture-review .card::before {
    right: -20px;
    bottom: -20px;
    width: 60px;
    height: 60px;
}

.architecture-review .card:hover::before {
    width: 80px;
    height: 80px;
}

.architecture-review .card::after {
    right: -24px;
    bottom: -24px;
    width: 0;
    height: 0;
    opacity: 0;
}

.architecture-review .card:hover::after {
    width: 90px;
    height: 90px;
    opacity: 1;
}


.requirements-section {
    background:url(../img/back-dotted-layer.png) repeat,linear-gradient(180deg, #ffffff 0%, #fff5f1 100%);
    padding: 60px 0;
    background-size: auto;
}

.requirements-section .list-group-item {
    background-color: #FFEFE7;
    border: none;
    border-radius: 5px;
    margin-bottom: 10px;
    transition: background-color 0.3s;
}

.requirements-section .list-group-item:hover {
    background-color: #FFC1A6;
}

.footer {
    background-color: #333;
    color: #FFF;
    padding: 20px 0;
}

.footer a {
    color: var(--primary-color);
    text-decoration: none;
}

.footer a:hover {
    color: var(--primary-hover-color);
}

.animate__animated {
    animation-duration: 1s;
    animation-fill-mode: both;
}

.architecture-review .card::before,
.architecture-review .card::after {
    content: '';
    position: absolute;
    border-radius: 50%;
    border: 1px solid var(--border-color);
    transition: transform 0.4s ease, opacity 0.4s ease;
    opacity: 0.4;
}

.architecture-review .card::before {
    right: -24px;
    bottom: -24px;
    width: 60px;
    height: 60px;
    transform: scale(1);
}

.architecture-review .card::after {
    right: -24px;
    bottom: -24px;
    width: 70px;
    height: 70px;
    transform: scale(1.3);
}

.architecture-review .card:hover::before {
    transform: scale(1.08);
}

.architecture-review .card:hover::after {
    transform: scale(1.12);
    opacity: 0.5;
}

.circle-bg {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
}

.custom-logo {
    width: auto;
}

@media (min-width: 320px) and (max-width: 767.98px) {
    .custom-logo {
        width: 50%;
    }
}

@media (min-width: 768px) {
    .custom-logo {
        width: 20%;
    }
}

@media (max-width: 768px) {
    #women-review-img {
        display: none;
    }
}

h1 {
    color: #FF7342;
}

.divider-line {
    border-bottom: 1px solid var(--border-color) !important
}

.heading-color {
    color: var(--secondary-color)
}

.form-label {
    color: var(--Gray-900, --tertiary-color);
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
}

.responsive-line-height {
    line-height: 1.2;
}

@media (max-width: 1200px) {
    h5 {
        font-size: 16px !important;
    }

}

@media (max-width: 1199px) {
    h5 {
        font-size: 14px !important;
    }

    .icon-img {
        width: 20px !important;
        height: 20px !important;
    }

    .circle-bg {
        width: 40px !important;
        height: 40px !important;
    }
}

@media (max-width: 480px) {
   
    h1 {
        font-size: 25px !important;
    }

    p {
        font-size: 16px !important;
    }

    p span {
        font-size: 20px;
    }

    .responsive-line-height {
        line-height: 1.2;
    }

    h2 {
        font-size: 20px;
    }

    h5 {
        font-size: 18px !important;
    }

    li span {
        font-size: 18px !important;
    }

    .icon-img {
        width: 20px !important;
        height: 20px !important;
    }

    .circle-bg {
        width: 40px !important;
        height: 40px !important;
    }
}

.architecture-review .card {
    position: relative;
    overflow: hidden;
}

.architecture-review .card::before,
.architecture-review .card::after,
.architecture-review .card .circle {
    content: '';
    position: absolute;
    right: -32px;
    bottom: -32px;
    border-radius: 50%;
    border: 1px solid var(--border-color);
    opacity: 0.4;
    transition: transform 0.4s ease, opacity 0.4s ease;
}

.architecture-review .card::before {
    width: 60px;
    height: 60px;
    transform: scale(1);
}

.architecture-review .card::after {
    width: 70px;
    height: 70px;
    transform: scale(1.3);
}

.architecture-review .card .circle-1 {
    width: 84px;
    height: 84px;
    transform: scale(1);
    opacity: 0;
    z-index: 1;
}

.architecture-review .card .circle-2 {
    width: 90px;
    height: 90px;
    transform: scale(1.8);
    opacity: 0;
    z-index: 0;
}

.architecture-review .card:hover::before {
    transform: scale(1.08);
}

.architecture-review .card:hover::after {
    transform: scale(1.12);
    opacity: 0.5;
}

.architecture-review .card:hover .circle-1 {
    transform: scale(1.15);
    opacity: 0.5;
}

.architecture-review .card:hover .circle-2 {
    transform: scale(1.18);
    opacity: 0.5;
}

.architecture-review .card:not(:hover) .circle-1,
.architecture-review .card:not(:hover) .circle-2 {
    opacity: 0;
}

.custom-shadow-lg {
    border-radius: 16px;
    background: var(--Gray-00, #FFF);
    box-shadow: 0px 24px 56px 0px rgba(6, 28, 61, 0.12);
}

.copyright-text {
    color: var(--secondary-color);
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: capitalize;
}

.color-dark-primary {
    color: var(--secondary-color);
}

.color-dark-secondary {
    color: var(--tertiary-color);
}

li span {
    color: var(--tertiary-color);
}

.custom-bg-effect {
    background-color: var(--soft-bg-color);
    border: 1px solid var(--border-color);
}

.custom-gradient-card {
    background: linear-gradient(0deg, #f5515f 0%, #f37055 100%);
    color: white;
    border-radius: 16px;
    padding: 20px;
    transition: background 0.5s ease, transform 0.3s ease;
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 15px;
    position: relative;
    overflow: hidden;
}

.custom-gradient-card img {
    transition: transform 0.3s ease;
}

.custom-gradient-card h5 {
    transition: font-size 0.3s ease;
    margin: 0;
    font-size: 1.1rem;
}

.custom-gradient-card:hover {
    background: linear-gradient(180deg, #f37055 0%, #f5515f 100%);
}

.custom-gradient-card:hover img {
    transform: scale(1.15);
}

.custom-gradient-card:hover h5 {
    font-size: 1.25rem;
}

.custom-gradient-card::after {
    content: "";
    position: absolute;
    bottom: -20px;
    right: -20px;
    width: 100px;
    height: 100px;
    background: radial-gradient(circle, rgba(255, 255, 255, 0.2) 10%, transparent 70%);
    border-radius: 50%;
    transition: opacity 0.4s ease;
}

.custom-gradient-card:hover::after {
    opacity: 0.8;
}

.custom-card {
    background: linear-gradient(to bottom, #ffffff, #f0f0f0);
    transition: background 0.6s ease;
    overflow: hidden;
}

.custom-card:hover {
    background: linear-gradient(135deg, #FF5722, #FF7043);
}

.circle-bg {
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 50%;
    transition: transform 0.3s ease, background 0.3s ease;
}

.custom-card:hover .circle-bg {
    transform: scale(1.09);
    background: #fff;
}

.icon-img {
    width: 25px;
    height: 25px;
    transition: transform 0.3s ease;
}

.custom-card:hover .icon-img {
    transform: scale(1.1);
}

.hover-text {
    transition: transform 0.3s ease;
}

.custom-card:hover .hover-text {
    transform: scale(1.05);
}

.custom-bg-light {
    background-color: #fff;
}
li span{
    font-size: 20px;

}

/* Custom HubSpot Form Styling */
/* Enhanced HubSpot Form Styling with Specificity */

.hs-form-frame .hs-input {
    width: 100% !important;
    padding: 10px;
    border: 1px solid #D1D5DB;
    border-radius: 8px;
    margin-bottom: 0.8rem;
    font-size: 1rem;
}

.hs-form-frame .hs-input:focus {
    border-color: #FF7043;
    outline: none;
}

.hs-form-frame .hs-button {
    background-color: #FF7043;
    border: none;
    color: #FFFFFF;
    padding: 12px;
    font-size: 1rem;
    border-radius: 8px;
    cursor: pointer;
    transition: background-color 0.3s;
    width: 100%;
    font-weight: 600;
}

.hs-form-frame .hs-button:hover {
    background-color: #FF5722;
}

.hs-form-frame .hs-button:disabled {
    background-color: #D1D5DB;
    cursor: not-allowed;
}

.no-list.hs-error-msgs.inputs-list
{
padding:0px;
list-style:none !important;
}

.hs-form-required,
.hs-error-msgs
{
color:#FF0000 !important;
}

.hs-error-msgs
{
font-size:14px !important;
}

.submitted-message p strong
{
font-weight: 700; 
margin: 0px 0px 0.5rem; 
color: #183b56; 
font-size: 1.75rem;
}

.submitted-message p
{
font-size: 1.25rem;
    font-weight: 300;
}

@media (max-width: 768px) {
  form.hsfc-Form .hsfc-Row {
    flex-direction: column !important;
  }
}
